Agritek - Bug #1169

agritek web(group management):Description is displaying three times under-reporting.

02/08/2021 03:20 PM - Pragati Patil

Status: Closed Start date: 02/08/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity: 3-Medium
Description

1-Open agritek web with admin

2-Click on Group management

3-Click on reporting

4-Add new one or click on the edit button under submitted reporting
5-Description is displaying three times under-reporting.

(Observation:- Assign Group, Assign Role field is not displaying under-reporting)
Expected result:

Description should display one time

Actual result:

Description is displaying three times under-reporting.

History

#1 - 02/10/2021 11:36 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/20/2021 11:42 AM - Smita Pujar

- Status changed from Fixed to Closed
